@charset "utf-8";

.bbs_write .frm_input {width:100%;height:32px !important;border-radius:3px;}
.bbs_write textarea {width:100%;height:100px !important;border-radius:3px;}


/* 게시판 목록 */

#bo_list {margin-top:20px;}
.bbs_list {width:100%;margin-bottom:10px;}
	.bbs_list caption {padding:0;font-size:0;line-height:0;overflow:hidden}
	.bbs_list th {padding:10px 0;border-top:1px solid #888;border-bottom:1px solid #e5e5e5;font-weight:600;font-size:0.95em;color:#383838;text-align:center;}
	.bbs_list th a {color:#383838;}
	.bbs_list td {padding:0;border-bottom:1px solid #e5e5e5;font-size:0.9em;text-align:center;background:transparent}
	.bbs_list td.td_subject {text-align:left;}
	.bbs_list td.empty_table {padding:50px 0 !important;text-align:center}
	.bbs_list td img {margin-left:3px;}
	.bbs_list tr:hover td {background:#fafafa;}
	.bbs_list td a {display:block;padding:12px 0;}
	.bbs_list td.td_mail {width:200px;}
.bo_notice td {background:#f5f6fa}
	.bo_notice td a {font-weight:bold}
/* 댓글 스타일 */
.cnt_cmt {display:inline-block;margin-left:3px;font-weight:600;font-size:.85em;color:#f49;}

#bo_sch {margin-top:30px;text-align:center}
	#bo_sch legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
	#bo_sch select {font-size:.9em;height:24px;cursor:pointer;}
	#bo_sch .btn {padding:3px 10px;border:1px solid #484d61;border-left:0;border-radius:0 4px 4px 0;color:#fff !important;background:#484d61;}
	#bo_sch .btn:hover {background:#333;}

/* 게시판 쓰기 */
#bo_w {margin:20px 0 100px;}

#priv {height:250px;padding:25px;border:5px solid #efefef;background:#fafafa;overflow-y:scroll;}
#priv * {line-height:1.4em;}
#priv section {display:block;}
#priv section:nth-child(2) {margin:20px 0;padding:20px 0;border:1px solid #efefef;border-right:none;border-left:none;}
#priv section h2.tit {margin-bottom:15px;font-size:1.1em;font-weight:500;}
#priv section h3 {display:inline-block;margin:20px 0 5px;padding:3px 10px;border-radius:30px;font-weight:400;color:#fff;background:#629ac1;}
#priv section p {font-size:.9em;color:#333;}
#priv section ul {list-style:square;}
#priv section ul li {font-size:.9em;color:#333;}
#bo_w .priv_agree {margin-top:5px;padding:7px;font-size:.9em;color:#fff;text-align:right;background:#4c4c4c;}
#bo_w .priv_agree label {color:#fff;cursor:pointer;}

#char_count_desc {display:block;margin:0 0 5px;padding:0}
#char_count_wrap {margin:5px 0 0;text-align:right}
#char_count {font-weight:bold}

#autosave_wrapper {position:relative}
#autosave_pop {display:none;z-index:10;position:absolute;top:24px;right:117px;padding:8px;width:350px;height:auto !important;height:180px;max-height:180px;border:1px solid #565656;background:#fff;overflow-y:scroll}
html.no-overflowscrolling #autosave_pop {height:auto;max-height:10000px !important} /* overflow 미지원 기기 대응 */
#autosave_pop strong {position:absolute;font-size:0;line-height:0;overflow:hidden}
#autosave_pop div {text-align:right}
#autosave_pop button {margin:0;padding:0;border:0;background:transparent}
#autosave_pop ul {margin:10px 0;padding:0;border-top:1px solid #e9e9e9;list-style:none}
#autosave_pop li {padding:8px 5px;border-bottom:1px solid #e9e9e9;zoom:1}
#autosave_pop li:after {display:block;visibility:hidden;clear:both;content:""}
#autosave_pop a {display:block;float:left}
#autosave_pop span {display:block;float:right}
.autosave_close {cursor:pointer}
.autosave_content {display:none}

/* 게시판 읽기 */

#bo_v .h3_tit {padding:30px 0;font-size:1.3em;font-weight:400;color:#153d8c;text-transform:uppercase;text-align:center;}

#bo_v {}
#bo_v #container_title {margin:0;padding-bottom:20px;font-size:1.4em;line-height:1em;text-align:center;}

#bo_v_info {margin-bottom:10px;padding:10px;border:1px solid #ddd;border-radius:3px;background:#f2f2f2;}
#bo_v_info h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_v_info ul {list-style:none;margin:0;padding:0 0 0 10px;}
#bo_v_info ul li {padding-left:10px;color:#383838;line-height:2.2em;border-bottom:1px solid #fff;}
#bo_v_info ul li:before {margin-right:5px;color:#6e9699;font-family:"FontAwesome";}
#bo_v_info ul li.name:before {content: "\f007";}
#bo_v_info ul li.date:before {content: "\f073";}
#bo_v_info ul li.email:before {content: "\f0e0";}
#bo_v_info ul li.tel:before {content: "\f095";}

#bo_v_file {padding-top:10px;border-top:1px solid #6e9699;}
#bo_v_file h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_v_file ul {list-style:none;margin:0;padding:0;zoom:1;}
#bo_v_file ul:after {display:block;visibility:hidden;clear:both;content:""}
#bo_v_file ul li {display:inline-block;float:left;width:24.5%;margin:0 0.5% 10px 0;border:1px solid #ddd;border-radius:10px;line-height:1.15em;}
#bo_v_file ul li a {display:block;padding:10px;font-size:.8em;color:#383838;word-wrap:break-word;}
#bo_v_file ul li a i {width:20px;color:#6e9699;}
#bo_v_file ul li:hover {border:1px solid #333;background:#444;}
#bo_v_file ul li:hover a {color:#fd0;}

#bo_v_link {margin-bottom:10px;padding:10px;border:1px solid #ddd;border-radius:3px;font-size:.8em;background:#f2f2f2;zoom:1;}
#bo_v_link:after {display:block;visibility:hidden;clear:both;content:""}
#bo_v_link h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_v_link i {float:left;margin-right:12px;color:#6e9699;vertical-align:middle;}
#bo_v_link ul {float:left;list-style:none;margin:0;padding:0;vertical-align:middle;zoom:1;}
#bo_v_link ul:after {display:block;visibility:hidden;clear:both;content:""}
#bo_v_link li {float:left;margin-right:20px;}
#bo_v_link li:after {content:"|";padding-left:20px;color:#999;}
#bo_v_link ul li:last-child:after {content:"";padding:0;}
#bo_v_link a {color:#383838;}

#bo_v_top {margin:0 0 10px;padding:10px 0;zoom:1}
#bo_v_top:after {display:block;visibility:hidden;clear:both;content:""}
#bo_v_top h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_v_top ul {margin:0;padding:0;list-style:none}

#bo_v_bot {zoom:1}
#bo_v_bot:after {display:block;visibility:hidden;clear:both;content:""}
#bo_v_bot h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_v_bot ul {margin:0;padding:0;list-style:none}

.bo_v_nb {float:left}
.bo_v_nb li {float:left;margin-right:5px}
.bo_v_com {float:right}
.bo_v_com li {float:left;margin-left:5px}

#bo_v_atc {display:table;min-height:200px;height:auto !important;margin:20px auto;}
#bo_v_atc_title {position:absolute;font-size:0;line-height:0;overflow:hidden}
.bo_v_l {border:none;}

#bo_v_img {margin:0 0 10px;width:100%;overflow:hidden;zoom:1}
#bo_v_img:after {display:block;visibility:hidden;clear:both;content:""}
#bo_v_img img {margin-bottom:20px;max-width:100%;height:auto}

#bo_v_con {margin-bottom:30px;width:100%;line-height:1.7em;word-break:break-all;overflow:hidden}
#bo_v_con p, #bo_v_con div {line-height:1.7em;word-break:break-all;}
#bo_v_con a {color:#000;text-decoration:underline}
#bo_v_con img {max-width:100%;height:auto}
